Visual SourceSafe 6.0c和6.0B会冲突吗?

floydyxc 2003-04-06 09:46:07
服务器用的是Visual SourceSafe 6.0b
客户端用的是Visual SourceSafe 6.0c
需要将服务器端重装吗?
...全文
5 点赞 收藏 1
写回复
1 条回复
切换为时间正序
当前发帖距今超过3年,不再开放新的回复
发表回复
zhouhu 2003-04-06
不会
回复
相关推荐
发帖
研发管理
创建于2007-08-27

1211

社区成员

软件工程/管理 管理版
申请成为版主
帖子事件
创建了帖子
2003-04-06 09:46
社区公告
暂无公告